// CheckingDialog.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CheckingDialog dialog

class CheckingDialog : public CDialog
{
// Construction
public:
	void OkToExit();
	CheckingDialog(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CheckingDialog)
	enum { IDD = IDD_CHECKINGDIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CheckingDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CheckingDialog)
	afx_msg void OnClose();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	BOOL m_okToExit;
};
